Summary
When installing modules using the 32-bit installer, some modules report as 64-bit.
Details
We don’t want to arbitrarily impose the 32-bit limits on modules where it’s not necessary. Only modules that need access to, for example, MAPI need to have a specific bitness.

Print Friendly, PDF & Email